kr.co.hanwha.hifive.view

## Interface HFSearchMemberEditTextView.OnSearchEditTextListener

Enclosing class:
  HFSearchMemberEditTextView

    public static interface HFSearchMemberEditTextView.OnSearchEditTextListener

OnSearchEditTextListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onImeActionSearch(HFSearchMemberEditTextView v)`
`void` `onValueChanged(HFSearchMemberEditTextView v)`

### Method Detail

#### onImeActionSearch

    void onImeActionSearch(@NonNull
                           HFSearchMemberEditTextView v)

#### onValueChanged

    void onValueChanged(@NonNull
                        HFSearchMemberEditTextView v)